Ubuntu

Best Anjuta version for Ubuntu 9.10

Asked by JamesH on 2010-09-01

I have Anjuta 2.28 running in Ubuntu 9.10. I would like to download the latest compatible version. Synaptic does not seem to recognize any versions later than 2.28.0.0. Can I download a later version? What are the risks? Is there a web link I can go to where I can find a summary of the workarounds for my current version of Anjuta?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu anjuta Edit question
Assignee:
No assignee Edit question
Last query:
2010-09-01
Last reply:
2010-09-02
GREG T. (ubuntuer) said : #1

http://live.gnome.org/Anjuta
 this leas to a newer version

Thanks Greg. My concern however, relates to the fact that the Ubuntu 9.10 repository defaults to version 2.28.0 while the Ubuntu 10.04 repository defaults to Anjuta version 2.30. I would like to find out what incompatibilities the later versions may have with Ubuntu 9.10. I currently do not have the leisure to upgrade my system to 10.04. As you can see from my previous post, I tried to install just version 2.28.2 and I am having problems even with a small upgrade.

GREG T. (ubuntuer) said : #4

 you could do a dual boot like i have 9.10 and 10.04 . it is easy to do and did not harm my 9.10 install when i did it just a couple days ago .

Can you help with this problem?

Provide an answer of your own, or ask JamesH for more information if necessary.

To post a message you must log in.